DOCKER(1)

NAME
docker-stop - Stop one or more running containers

SYNOPSIS
docker stop [OPTIONS] CONTAINER [CONTAINER...]

DESCRIPTION
Alias for docker container stop.

OPTIONS
-s, --signal=""
    Signal to send to the container

-t, --timeout=0
    Seconds to wait before killing the container

SEE ALSO
docker(1)